﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{background:transparent;padding:0px 20px 0px 20px;margin-top:8px;margin-right:0px;margin-bottom:8px;margin-left:5px;border-left:1px solid #f5dbbf;border-bottom:1px  ;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;height:45px;}#SB_DDMenu_H a{color:#000000;font-size:18px;font-weight:normal;text-align:center;padding:0px 8px 0px 8px;line-height:50px;}#SB_DDMenu_H li:hover{background:transparent;}#SB_DDMenu_H li:hover > a{color:#ffffff;font-size:18px;font-weight:normal;}#SB_DDMenu_H .active{background:transparent;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;}#SB_DDMenu_H li li a{font-size:16px;font-weight:normal;}#SB_DDMenu_H li li:hover{background:#f5dbbf;}#SB_DDMenu_H li li:hover > a{color:#000000;}#SB_DDMenu_H li ul{margin-top:2px;margin-right:-2px;margin-bottom:0px;margin-left:-2px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#3f5257;font-size:16px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#3f5257;font-size:20px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;}A:visited{color:#000000;font-weight:normal;font-family:'Open Sans Hebrew';text-decoration:none;}A:hover{color:#a19f9f;text-decoration:none;}h1{color:#474347;font-size:20px;font-weight:bold;font-style:normal;padding:5px 10px 10px 0px;margin-top:0px;margin-right:0px;margin-left:0px;border-bottom:2px solid #aaaaaa;}h2{color:#ffffff;font-size:25px;font-weight:normal;font-style:normal;background:#000000;padding:5px 0px 5px 0px;margin-top:250px;margin-bottom:0px;margin-left:0px;}h3{color:#706970;font-size:20px;font-weight:normal;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;background:#000000;padding:0px 10px 0px 0px;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;width:100px;height:32px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#094352;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}input[type=text],textarea,select{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;font-family:'open sans hebrew';background:#e0e0e0;padding:10px 20px 10px 10px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=text]:focus,textarea:focus{background:#ffffff;}img{border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#;}.SB_Mobile_Header_Cont{padding:0px 0px 0px 0px;}.Css_Mobile_Top{padding:0px 0px 0px 0px;}.SB_Mobile_Header_Menu_TopPos{background:#ffffff;padding:0px 0px 0px 0px;border-bottom:1px solid #ffffff;}.SB_Mobile_Page_Container{background:transparent;}.SB_Mobile_Page_Container_Table{background:#ffffff;}.Css_Mobile_PageContent{background:#ffffff;padding:0px 0px 0px 0px;}.SB_Mobile_Menu_Container{padding:0px 0px 0px 0px;}.SB_Mobile_LMenu_Container{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}.SB_Mobile_Bottom_Background{background:#000000;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;background:transparent;padding:0px 10px 10px 10px;margin-top:0px;margin-right:10px;margin-bottom:40px;margin-left:10px;height:250px;}.CssCatalogAdjusted_product{background:#ffffff;padding:6px 6px 6px 6px;box-shadow:0px 0px 5px 1px #ebebeb;-moz-box-shadow:0px 0px 5px 1px #ebebeb;-webkit-box-shadow:0px 0px 5px 1px #ebebeb;width:230px;height:260px;}.CssCatalogAdjusted_top{background:transparent;color:#262626;font-weight:bold;font-family:'open sans hebrew';line-height:35px;height:40px;}.CssCatalogAdjusted_pic{height:150px;}.CssCatalogAdjusted_pic img{max-height:160px;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:0px 0px 0px 0px;margin-top:10px;margin-right:0px;margin-bottom:0px;margin-left:0px;height:30px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;padding:0px 55px 0px 0px;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#333333;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;color:#757575;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#f21313;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;float:right !important;}.CssCatalogAdjusted_product .details{background:#ffffff;margin-top:0px;margin-right:16px;margin-bottom:0px;margin-left:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#525252;font-size:16px;font-weight:normal;text-decoration:none;text-align:right;}.CssCatalogAdjusted_product .details:hover{background:#ffffff;color:#000000;font-weight:normal;}.CssCatalogAdjusted_BTNAddToChart{display:inline;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background: url('422829_1.png') no-repeat scroll right center;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 0px 2px transparent;-moz-box-shadow:0px 0px 0px 2px transparent;-webkit-box-shadow:0px 0px 0px 2px transparent;color:#8a7c34;font-size:14px;font-weight:normal;text-decoration:none;text-align:center;line-height:20px;width:86px;height:20px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:transparent url('422829_1.png') no-repeat scroll right center;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
width:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent ;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc
{
line-height:28px;
margin:0px 0px 16px 0px;
border-bottom:1px  ;
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373 ;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{overflow:hidden;width:300px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{padding:0px 5px 0px 5px;max-width:300px;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchButton{background:#7a7a7a;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;height:24px;color:#242424;font-size:14px;font-weight:bold;font-family:'tahoma';}.CSS_ArticleBox{background:transparent;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleTitle h2{color:#000000;font-size:15px;font-weight:bold;background:#ffffff;margin-top:-2px;}.CSS_ArticleSummary{color:#212121;font-size:12px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1978*/
#SB_Menu_1978 li{background:transparent;padding:0px 10px 0px 10px;margin-top:0px;margin-right:0px;margin-bottom:5px;margin-left:0px;border-left:1px solid #ebebeb;height:35px;}#SB_Menu_1978 a{color:#000000;font-size:18px;font-weight:normal;text-align:center;padding:0px 5px 5px 5px;line-height:40px;}#SB_Menu_1978 li:hover > a{color:#918d8d;font-size:18px;font-weight:normal;}#SB_Menu_1978 li.active>a{color:#000000;}#SB_Menu_1978 li li{background:#242424;}#SB_Menu_1978 li li a{color:#ffffff;font-size:16px;font-weight:normal;}#SB_Menu_1978 li ul{margin-top:2px;margin-right:-2px;margin-bottom:0px;margin-left:-2px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}#SB_Menu_1978 >ul{background:#ffffff;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;margin-right:200px;padding:0px 0px 0px 0px;}
/* SB_END;Type_Name:Menu;Type_RowID:1978*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}a.btn-primary{color:#ffffff;background-color:#000000;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#000000;background-color:#ffffff;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}#btnCloseCatSearchResults{display:none;}.css_ToBasketButton #Button4{display:none;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Gallery13_Page;Type_RowID:0*/
.CSS_SB_Gallery13_div{margin:6px 6px 6px 6px;border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;box-shadow:0px 0px 6px 3px #f0f0f0;-moz-box-shadow:0px 0px 6px 3px #f0f0f0;-webkit-box-shadow:0px 0px 6px 3px #f0f0f0;overflow:hidden;height:140px;width:150px;}#CSS_SB_Gallery13_MainDiv .CSS_SB_Gallery13_img{max-height:300px;max-width:300px;}
/* SB_END;Type_Name:Gallery13_Page;Type_RowID:0*/
